-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: snakemake
Binary: snakemake, snakemake-doc
Architecture: all
Version: 7.21.0-1
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin Murray <kdmfoss@gmail.com>, Rebecca N. Palmer <rebecca_palmer@zoho.com>
Homepage: https://snakemake.readthedocs.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/snakemake
Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
Testsuite: autopkgtest
Testsuite-Triggers: environment-modules, graphviz, python3-connection-pool, python3-ftputil, python3-jinja2, python3-pandas, python3-pygments, python3-pytest, python3-pytest-mock, python3-requests-mock, python3-retry, r-base-core, stress
Build-Depends: ca-certificates, cwltool, debhelper-compat (= 13), dh-python, pybuild-plugin-pyproject, environment-modules, imagemagick, python3, python3-appdirs <!nocheck>, python3-biopython <!nocheck>, python3-boto3 <!nocheck>, python3-botocore <!nocheck>, python3-configargparse, python3-connection-pool, python3-datrie, python3-docutils, python3-dropbox <!nocheck>, python3-flask <!nocheck>, python3-git, python3-jinja2 (>= 3.0~), python3-jsonschema, python3-nbformat, python3-pandas <!nocheck>, python3-pkg-resources, python3-psutil, python3-pulp (>= 2.0~), python3-pygments <!nocheck>, python3-pytest <!nocheck>, python3-pytools <!nocheck>, python3-ratelimiter, python3-recommonmark <!nodoc>, python3-requests, python3-requests-mock <!nocheck>, python3-retry, python3-pytest-mock <!nocheck>, python3-rpy2 <!nocheck>, python3-setuptools, python3-smart-open (>= 3.0~), python3-sphinx (>= 3.0~) <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-bootstrap-theme <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-stopit, python3-tabulate, python3-throttler <!nocheck>, python3-toposort <!nocheck>, python3-wrapt, python3-yaml, r-cran-rmarkdown, stress <!nocheck>
Package-List:
 snakemake deb science optional arch=all
 snakemake-doc deb doc optional arch=all
Checksums-Sha1:
 ea653f696590386a88ae2a700680109b4277859e 8845422 snakemake_7.21.0.orig.tar.gz
 a1bc2564000db2c0cd3fbd2885a2013362698f86 24828 snakemake_7.21.0-1.debian.tar.xz
Checksums-Sha256:
 5df401b454f9d345227a47de3c0039fef93bf50dd122669f7b21737b9da5eb67 8845422 snakemake_7.21.0.orig.tar.gz
 ace7202803b4f54cceea988f9303312fcacf6015a9fada3d30342d7c774476da 24828 snakemake_7.21.0-1.debian.tar.xz
Files:
 86c3d085081438ffe19008e30a82ed4d 8845422 snakemake_7.21.0.orig.tar.gz
 2b9895233aa091282bc04eff42c20643 24828 snakemake_7.21.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJMBAEBCgA2FiEEZ8sxEAXE7b4yF1MI3uUNDVZ+omYFAmPi1fsYHHJlYmVjY2Ff
cGFsbWVyQHpvaG8uY29tAAoJEN7lDQ1WfqJm9kIP/1O8OCShE1OiyvVz6JUkbtO+
4S9++0oXXKNTrkaLSkGMi89H2NaUtfBncNtLc9F8bB0KPoWMiM2vEzwttnPT/ukJ
BT8M1NTE0FsKmCL4PLdH5Ga3pF4E+N7T30fBVEcRi095wd9WK7BKbjnRnPh8NEoq
/21fE+fiHaApyEQ3MKxsuslihPOja+HdqhucJiFi0NbmbEsQSPy9ar36QDItph4J
aZefAGK2ApXxitBu8/vrOONMHnYyS7ZjGFDLG5+51YKDtY96c6XNkuOt6uuRYol8
QWpMftTID+VUAbOVo10sDjT0mWN0sQvhcdgZmRLZJkcT1firK2sEH2B5NoXWo0Xn
XrKexRL8a8xuPv5bnitUFlBGh5cnZ0vhdeEdPuSBGbJkNAW03Fq9uVlHZB9ixJee
eJpZ+9Dac/Z2yyohmt9cWlT47qsxlgRF28WIuGm4GH3bRWbq55oRUIKCwtXR6xhm
KlUdMapp/nQL1/m6yLrADQrRmZStRGIHf5/sKNaH3K7l2W4RaXFosBbpOL2vDi0Q
b3Is8FPcb+S/yfYCAP7NhbPgfj3QMTtaUIpNz5NxPbY8vlXz0ZxIvZ4JSlqHw/z5
qBl3bwh3ikGYKt5dpnrhCbi+/GsURJg96T8wOqygP6tyxtv3Ge5nwZ+qyA5ylZw+
+rVS3zA8bqr++/3PUqic
=Atok
-----END PGP SIGNATURE-----
